<!DOCTYPE html>
<html lang="en">

{% include header.html %}

<body>
  {% include navbar.html %}
  <div class="container">
    {{ content }}
  </div>
  <script src="{{ 'js/jquery-3.3.1.min.js' | relative_url }}"></script>
  <script src="{{ 'js/bootstrap.min.js' | relative_url }}"></script>

</html>